Subject: [USR-TC] HARM version that works with new code??

From: Scott Trautman <[email-masked]>
Date: Mon, 11 Mar 2002 12:04:04 +0000

Hi-

Perhaps I am ignorant, but, I did my software contract, downloaded latest
and greatest,
including HARM (HiperARC Router Manager), and now find myself with:

Your router is running version V5.3.2/Non-Encr. (right, released 2/26/02...)
HARM 2.2.* works with ARC 5.2.*

I'm using the latest HARM - 2.2.6 - released May 2001.
So, No HARM with latest code.....

Now that I'm looking, I'm also not seeing the release notes for ARC code,
either, which may have indicated something about that.

Anyone know whatup with this?

Scott M. Trautman  President/Owner
Global Dialog Internet   [email-masked]